Subject: Ticket Assigned - Order 9409948191 - damages and defects
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 07:02:49 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9409948191 - damages and defects Hi

Based on my conversation with your customer service agent, the crib was
delivered with major scratches on the body and oil marks as though it has
been used.

Attached are the pictures requested

This is unacceptable after paying for AED 600+ for a product. It looks like
another customer used it and returned it and the same was sent to me. There
were finger prints all over the body.”, spice and oil stains, scratches

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5691080